@charset "utf-8";
/* CSS Document */

div.calendrier{
	min-width:196px;
	border:1px solid #666;
	position:absolute;
	top:50%;
	right:10px;
	z-index:10;
	background-color:#FFF;
	padding: 2px;
	border: 1px solid #CCC;
	border-radius: 5px;
	z-index:10;
}


div.calendrier input.today,div.calendrier input.fermer{
	padding:2px 8px;
	margin:5px 3px;
	border:1px solid #D5D5D5;
	background-color:#F1F1F1;
	color:#999;
	cursor:pointer;
	box-shadow:0 0 2px #CCC;
	border-radius:3px;
	min-width:80px;
}

div.calendrier input.today:hover,div.calendrier input.fermer:hover{
	background-color:#FFF;
}

div.month span{
	display:block;
	margin:1px;
	width:20px;
	height:20px;
	font-size:13px;
	text-align:center;
	line-height:20px;
}
div.month{
	width:100%;
}
div.month table{
}
div.month td{
	background-color:#F1F1F1;
	border:1px solid #D5D5D5;
	margin:0;
	cursor:pointer;
	color:#999;
	border-radius:2px;
	padding:5px 1px !important;
}

div.month td.current{
	background-color:#C1E0FF;
	border:1px solid #D5D5D5;
	color:#C93;
}

div.month td.today,div.month td.today:hover{
	background-color:#FF6600;
	border:1px solid #D5D5D5;
	color:#FFF;
}

div.month th{
	cursor:default;
	color:#555;
	font-size:11px;
	text-align:center;
	padding: 5px 1px !important;
}

div.month td:hover{
	background-color:#FFF;
	color:#999;
}


div.month td.hide{
	visibility:hidden;
	border:none;
}

div.entete-calendrier{
	background-color:#ccc;
	background-image:url(../img/calendrier/bg-entete.png);
	background-position:50% 50%;
	background-repeat:repeat-x;
	position:relative;
	border-radius:5px;
	box-shadow: 0 0 2px #555;
	height:27px;
}
div.entete-calendrier select{
	width:70px;
	box-shadow: 0 1px 2px #ddd;
	border: 1px solid #AAA;
	color: #333;
	padding: 2px 2px;
	font-size:12px;
	margin:2px 0;
}
div.entete-calendrier input[type=button]{
	border:none;
	background-color:transparent;
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
	width: 22px;
	height: 18px;
	margin-top:2px;
	opacity:0.8;
}

div.entete-calendrier input[type=button]:hover{
	opacity:1;
}

div.entete-calendrier input[type=button].next{
	background-image:url(../img/calendrier/next.png);
}

div.entete-calendrier input[type=button].prev{
	background-image:url(../img/calendrier/prev.png);
}

div.calendrier div.time_block{
	position:absolute;
	background-color:#DEDEDE;
	border:1px solid #D5D5D5;
	border-radius: 0 5px 5px 0;
	border-left:none;
	height:32px;
	width:20px;
	top:50%;
	margin-top:-15px;
	left:100%;
}

div.calendrier div.time_block div.time_slide{
	width:140px;
	height:32px;
	background-color:#FFF;
	float:right;
	display:none;
}

div.calendrier div.time_block_left{
	position:absolute;
	background-color:#DEDEDE;
	border:1px solid #D5D5D5;
	border-radius: 5px 0 0 5px;
	border-right:none;
	height:32px;
	width:20px;
	top:50%;
	margin-top:-15px;
	right:100%;
}

div.calendrier div.time_block_left div.time_slide{
	width:140px;
	height:32px;
	background-color:#FFF;
	float:left;
	display:none;
}

div.calendrier div.time_slide select{
	width:60px;
	box-shadow: 0 1px 2px #ddd;
	border: 1px solid #AAA;
	color: #333;
	padding: 2px 2px;
	font-size:12px;
	margin:4px 4px;
}

div.calendrier div.time_block div.commande{
	background-color:#F1F1F1;
	border-radius: 0 5px 5px 0;
	height:32px;
	width:20px;
	cursor:pointer;
	float:right;
	background-image:url(../img/calendrier/clock-icon.png);
	background-position:center;
	background-repeat:no-repeat;
}

div.calendrier div.time_block_left div.commande{
	background-color:#F1F1F1;
	border-radius: 5px 0 0 5px;
	height:32px;
	width:20px;
	cursor:pointer;
	float:left;
	background-image:url(../img/calendrier/clock-icon.png);
	background-position:center;
	background-repeat:no-repeat;
}

input[type=button].calendrier{
	display:block;
	width:16px;
	height:16px;
	position:absolute;
	right:5px;
	top:50%;
	margin-top:-10px;
	background-image:url(../img/calendrier/b_calendar.png);
	background-position:center;
	background-repeat:no-repeat;
	border:none;
	cursor:pointer;
	z-index:5;
}

span.relative{
	position:relative;
}